.school-heading {
  font-size: 56px !important;
  font-weight: normal !important;
  color: white;
  line-height: 76px !important;
}
.enroll-box {
  background-color: #c4c4c4 !important;
  /* margin-left: 6.3% !important; */
  /* width: 250px; */
  height: 83px !important;
}
.school-enroll-typhography {
  font-size: 36px !important;
  font-weight: 500 !important;
  color: white;
  text-align: center;
  line-height: 42px;
}
.school-enroll-paragraph {
  color: white;
  font-size: 10px !important;
  font-weight: 500 !important;
  line-height: 11px !important;
  text-align: center;
  margin-bottom: 5px !important;
  padding-left: 10px !important;
  padding-right: 10px !important;
}
.school-course {
  color: white !important;
  font-size: 18px !important;
  font-weight: 300 !important;
}
.school-description,
.school-cost {
  color: white;
  font-size: 18px !important;
  font-weight: 300 !important;
}
.school-enroll-box {
  color: white;
  min-height: 69px;
  background-color: #c4c4c4;
  border-radius: 10px;
  margin-bottom: 10px !important;
}
.course-name {
  color: white;
  font-size: 18px !important;
  font-weight: 500 !important;
  line-height: 21px !important;
  padding-top: 13px !important;
}
.course-description {
  color: white;
  font-size: 10px !important;
  font-weight: 300 !important;
  line-height: 11px !important;
  padding-right: 9%;
  justify-content: center !important;
}
.course-cost {
  color: white;
  padding-top: 11px;
}
.enroll-button {
  color: white !important;
  background-color: #9f9f9f !important;
  height: 41px !important;
  width: 86px !important;
  border-radius: 0px !important;
  margin-left: 10% !important;
  font-size: 18px !important;
  font-weight: 500 !important;
  line-height: 21px !important;
  text-transform: none !important;
}
.school-box-heading {
  display: flex;
  padding-top: 19px !important;
}
.course-deatial {
  padding-left: 3% !important;
  margin-top: 12px !important;
}
.enroll-button-grid {
  text-align: end;
  padding: 0px 22px 0px 0px;
}
@media (min-width: 900px) and (max-width: 1199px) {
  .enroll-button {
    height: 30px !important;
    width: 70px !important;
    font-size: 15px !important;
    font-weight: 400 !important;
    margin-top: 5px !important;
  }
  .school-heading {
    font-size: 40px !important;
  }
  .school-enroll-typhography {
    font-size: 27px !important;
  }
  .course-name {
    font-size: 14px !important;
  }
}
@media (min-width: 1400px) {
  .enroll-box {
    margin-left: 2.3% !important;
  }
}
@media (max-width: 599px) {
  .school-move-button {
    margin-bottom: 10px !important;
  }
  .school-enroll-paragraph {
    padding-right: inherit !important;
    padding-left: inherit !important;
  }
  .course-description {
    margin-top: 10px !important;
    font-size: 11px !important;
  }
  .school-course,
  .school-description,
  .school-cost {
    font-size: 15px !important;
  }
  .enroll-box {
    margin-left: 0% !important;
    width: unset;
  }
  .school-enroll-typhography {
    font-size: 20px !important;
  }
  .school-heading {
    font-size: 27px !important;
  }
  .school-box-heading {
    display: unset;
  }
  .course-deatial {
    min-width: 500px;
    overflow-x: scroll;
  }
  .table {
    max-width: 500px;
    overflow-x: scroll;
  }

  .school-enroll-box {
    width: unset;
    margin-left: 0px !important;
    min-width: 500px;
    overflow-x: scroll;
  }
}
@media (min-width: 600px) and (max-width: 900px) {
  .school-heading {
    font-size: 40px !important;
  }
  .school-enroll-typhography {
    font-size: 25px !important;
  }
}
